.wrapper {
	width: 100%!important;
	min-width: 320px!important;
}
.mobile-table {
	display: none;
}
.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }
.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

._toggle-text + ._toggle-btn {
	display: none;
}

@media screen and (max-width: 1150px) {
	.detail_item_wrapper .brand_description {
		transform: translateX(-152px);
	}
}

@media screen and (max-width: 1081px) {
	.w-container {
		width: 100%;
		-webkit-box-sizing: border-box!important;
		-moz-box-sizing: border-box!important;
		box-sizing: border-box!important;
		display: flex;
		flex-wrap: wrap;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 35px;
	}
	.personal .h1 {
		width: 100%;
	}
	.detail_photo img {
		max-width: 100%;
	}
	.content .w980 {
		width: auto;
	}
	.detail_item h1 {
		width: 100%;
	}
	.footer,.header {
		min-width: 320px;
	}
	.bx-breadcrumb {
		box-sizing: border-box!important;

	}
	.detail_item_wrapper {
		padding-left: 20px;
		padding-right: 20px;
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		box-sizing: border-box!important;
	}
	.detail_photo_wrapper {
		width: 50%;
		float: none;
		padding-left: 30px;
		padding-right: 30px;
		margin: 0;
		box-sizing: border-box!important;
	}
	.descr_wrapper {
		float: none;
		width: 50%;
		margin: 0;
		overflow: hidden;
		box-sizing: border-box!important;
	}
	.detail_item_wrapper .titles ul {
		left: -30px;
	}
	.w-container.titles {
		height: auto;
		padding-top: 0;
	}
	.good_order_wrapper .button_link,
	.good_order_wrapper .add_to_favorite {
		width: 180px;
		margin-right: 0;
		margin-left: 0;
	}
	.btn_width {
		width: auto;
	}
	.line_btn {
		vertical-align: top;
	}
	.detail_more_photo_wrapper {
		width: 100%;
	}
}
@media screen and (max-width: 1000px) {
	.promo-block .gallery-item a img {
		width: 100%;
		height: auto;
	}

	a.colection_item {
		width: 50%;
	}

	.big_tile, .right_tiles {
		min-height: auto;
	}

	.small_tile {
		width: 100%!important;
	}

	.score_tooltip_text {
		text-align: left;
		width: auto;
	}

	.content.cart {
		margin-top: 0;
	}

	.scroll_top.visible:hover {
		opacity: 0.4!important;
	}

	.add_to_favorite + .ajax_answer {
		transform: translateX(142px) translateY(10px);
	}

	.similar_models_title,
	.similar_models_link {
		padding: 0 30px!important;
	}

	.similar_models_link {
		line-height: 20px;
	}

	.similar_models_link a:after {
		top: 20px!important;
	}

	.similar_models_content {
		margin: 30px 0;
	}

	/*.similar_models_block {
		width: calc(100% + 60px);
		position: relative;
		left: -30px;
	}*/

	.change_sort {
		background: #fff;
		height: 40px;
		border: 1px solid #f2f2f2;
		padding: 0 10px;
	}

	.field {
		margin-bottom: 30px;
	}
	.field.error span {
		left: 379px;
	}
	.touch .tile_wrapper_link .color_section_image {
		opacity: 1;
	}
	.touch .tile_wrapper_link .color_section_image:before {
		opacity: 0.5;
	}
	.touch .tile_wrapper_link .tile_wrapper {
	    transform: scale(1.05);
	}
	.touch .tile_wrapper_link .tile_section_name:before,
	.touch .tile_wrapper_link .tile_section_name:after {
		width: 35%;
	}
	.touch .tile_section_count,
	.touch .tile_section_button {
		opacity: 1;
	}
	.left_tiles,
	.right_tiles {
		width: 100%;
	}
	.order_form_content {
		width: 100%;
	}
	.order_form_content input[type="text"], .order_form_content input[type="textarea"] {
		float: none;
	}
	.personal .h1 {
		text-align: center;
	}
	#main_basket_container table tr .delete_catalog_item {
		opacity: 1;
	}
	.form-field-child .form-label {
		width: 100%;
		padding-right: 0;
	}
	.personal .bx-system-auth-form {
		min-width: 260px;
		margin: 0 auto;
	}
	.order_basket.final, .go_to_catalog {
		display: block;
		width: 280px;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 50px;
		text-align: center;
		float: none;
	}
	.border_button_link._gray {
		margin-bottom: 30px;
	}
	.content .news_link_icon, .content .sales_link_icon, .content .hits_link_icon {
		font-size: 16px;
	}
	* {
    	box-sizing: border-box!important;
	}
	.big_tile {
		min-height: 350px;
	}
	.wrapper .content .w980,
	.wrapper .content .w960 {
		width: 100%;
	}
	.personal-price-block .price_value {
		font-size: 30px;
	}
	.w980,
	.w960 {
		width: 100%;
	}
	.personal .titles ul {
		left: 0;
	}
	.personal .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
		left: 0;
	}
	.catalog_default_line {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.catalog_menu .catalog_menu_btn {
		width: 130px;
		margin-right: 0;
	}
	.personal .f_right {
		font-size: 14px;
	}
	.goods .goods_item_wrapper {
		width: 262px;
		height: auto;
	}

	.goods .goods_item_wrapper:hover {
		border-color: #f2f2f2;
	}

	.goods .goods_item_wrapper:hover .buy_button_wrapper.__no__price {
		height: auto!important;
	}

	.goods_item_wrapper:hover .buy_button_wrapper {
		height: auto;
	}

	.goods .goods_item_wrapper .goods_item {
		width: 260px;
		height: 400px;
		position: relative;
		overflow: visible;
	}

	.goods .goods_item_wrapper .image_wrapper {
		width: 260px;
		height: 270px;
	}

	.image_wrapper img {
		display: block;
		max-width: 70%;
		max-height: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}
	.goods .buy_button_wrapper {
		background: none;
		width: 262px;
		margin-top: 10px;
		margin-bottom: 20px;
		top: auto;
		position: relative;
		border: none;
		opacity: 1;
	}
	.goods .goods_item_wrapper .buy_button {
		font-size: 11px;
		padding: 0 10px;
		width: 160px;
		margin-right: 10px;
	}
	.goods .top_slider_nav.prev.str_left {
		margin-left: 0;
		left: 20px;
		margin-top: -500px;
	}
	.goods .top_slider_nav.next.str_right {
		margin-left: 0;
		right: 20px;
		left: auto;
		margin-top: -500px;
	}
	.goods .goods_item_wrapper .buy_button_wrapper .add_to_favorite {
		font-size: 0;
		padding: 0 10px;
		width: 50px;
		margin-top: 0;
		vertical-align: top;
	}

	.goods .goods_item_wrapper .buy_button_wrapper .add_to_favorite:after {
		font-family: 'icon_new';
		content: 'w';
		color: #c73545;
		font-size: 15px;
	}

	.goods .goods_item_wrapper .good_name {
		padding: 0 15px;
		font-size: 14px;
		margin-top: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.goods {
		width: 100%;
		overflow: hidden;
	}
	.titles {
		height: auto;
	}
	.content .news_link_icon,
	.content .sales_link_icon,
	.content .hits_link_icon {
		background-size: 35px;
	}
	.mini_cart,
	.mini_cart.toggle {
		left: auto;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 300px;
	}

	.prices_container .price-ask {
		margin-top: -5px;
	}

	.good_price {
		font-size: 17px;
		min-height: 30px;
		margin: 5px auto;
		line-height: 30px;
	}
	.catalog_menu_tree {
		width: auto;
	}
	.goods_item_wrapper {
		margin-right: 20px;
	}
	.goods_item_wrapper:nth-child(3n), .goods_item_wrapper:last-child {
		margin-right: 20px;
	}
	.navigation .prev,
	.navigation .next {
		height: 30px;
	}
	.sub_cat_tree_button {
		left: 0;
		margin-left: 0;
		width: 100%;
		background: none;
	}
	.catalog_title {
		z-index: 102;
	}
	.ui-tabs .ui-tabs-nav li {
		z-index: 103;
	}
	.smartfilter {
		display: flex;
		flex-wrap: wrap;
	}
	.bx_filter_parameters_box {
		width: 33%;
		float: none;
	}
	.bx_filter .bx_filter_button_box {
		width: 100%;
	}
	.bx_filter_parameters_box.PRICE {
		width: 256px;
	}
	.min_price_block:after {
		left: 103px;
	}
	.similar_models_link {
		width: 49%;
		display: inline-block;
		vertical-align: top;
	}
	.similar_models_title {
		width: 50%;
	}
	.item-share-btn,
	.item-share-block,
	.scroll_top.visible {
		z-index: 1000;
	}
	.similar_models_block {
		padding-top: 0;
	}
	.club_banner_and_map>div {
		width: 100%;
	}
	.bx-yandex-map {
		width: 100%!important;
	}
	.map-wrapper {
		margin-top: 30px;
	}
	.stok-card,
	.club_banner:hover .stok-card {
		transform: translateX(0px);
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.good_form_wrapper {
		padding: 20px 15px;
		max-width: 550px;
		width: 100%;
	}
	.form-field-child .form-field {
		width: 100%;
	}
	.discount-card._card3 {
		min-width: 462px;
	}
	.personal .f_right {
		float: none;
	}
	.pass-title {
	    left: 0;
	    position: absolute;
	    top: -20px;
	}
	.fancybox-close {
		right: 0;
		top: 5px;
	}
	.order_form_wrapper .center {
		padding-left: 30px;
	}
	.go_back {
		margin-left: -45px;
	}

	.goods_item_wrapper .buy_button_wrapper .ajax_answer {
		width: calc(100% - 50px);
		top: -7px;
	}

	.goods .goods_item_wrapper .buy_button_wrapper .ajax_answer {
		width: calc(100% - 41px);
		top: -11px;
		margin-left: -145px;
	}

	.goods_item_wrapper .buy_button_wrapper .border_button_link:hover:after {
		color: #fff!important;
	}
}
@media screen and (max-width: 900px) {
	.sub_page.action_block_elements {
		padding-left: 156px;
	}

	.catalog_title {
		display: none;
	}
	.similar_models_title:after {
		content: none;
	}
	.similar_models_title {
		width: 100%;
	}
	.similar_models_link {
		width: 100%;
		padding-left: 0;
	}

}
@media screen and (max-width: 850px){
	.goods .goods_item_wrapper .buy_button_wrapper .ajax_answer {
		width: calc(100% - 41px);
		top: -20px;
		margin-left: -55px;
		left: 0;
	}

	.add_to_favorite + .ajax_answer {
		transform: translateX(75px) translateY(20px);
	}

	.detail_photo_wrapper {
		width: 60%;
	}
	.brand-and-collection {
		margin-bottom: 0;
	}
	.detail_price {
		margin-top: 15px;
	}
	.descr_wrapper {
		width: 40%;
	}
	/*.good_prop_brand,
	.good_prop_collection {
		width: 100%;
		padding-bottom: 15px;
	}*/
	.good_order_wrapper .button_link {
		margin-bottom: 15px;
	}
	.good_prop_collection {
		/*padding-left: 0;*/
		padding-top: 15px;
	}
	/*.good_prop_collection:after {
		top: 0;
		width: 100%;
		height: 1px;
	}*/
	/*.good_prop_collection {
		display: flex;
		align-items: center;
	}*/
	.good_prop_collection div {
		width: 50%;
	}
	.good_prop_collection a {
		display: inline-block;
		vertical-align: bottom;
	}
	.detail_item_wrapper .titles ul li a {
		padding: 0 30px!important;
	}
}
@media (max-width: 650px) {
	.use-process-content>div {
		display: block;
		width: 100%;
		padding: 10px 0 0;
	}
	.discount-card._card3 {
		width: 100%;
		min-width: auto;
		background-position: right;
		background-size: contain;
	}
}
@media (max-width: 800px) {
  	.desktop-table { display: none; }
  	.mobile-table { display: table; }
  	.mobile-table td,
  	.mobile-table th {
  		text-align: center;
  	}
  	.quantity .plus, .quantity .minus {
  		margin-top: -44px;
  		height: 22px;
  		margin-left: 31px;
  	}
   	.quantity .minus {
   		margin-top: -22px;
   	}
   	.quantity .plus:after {
		top: 3px;
		left: -1px;
   	}
   	.quantity .minus:after {
		top: -4px;
		left: 2px;
   	}
	#main_basket_container table tr .delete_catalog_item {
		top: -40px;
	}
	#main_basket_container table td {
		padding: 10px;
		border-style: dotted;
		position: relative;
		text-align: left;
	}
	#main_basket_container table td:nth-child(1) {
		text-align: left;
	}
	#main_basket_container table td.mobile-table__image {
		text-align: center;
		padding-top: 30px;
	}
	#main_basket_container table .mobile-table__last-tr td {
		padding-bottom: 40px;
		border-bottom-color: #c73545;
		border-bottom-style: solid;
	}

	.content .news_link_icon,
	.content .sales_link_icon,
	.content .hits_link_icon {
		padding-right: 0;
	}
}

@media screen and (max-width: 768px) {
	.black-friday {
		font-size: 11px;
	}

	a.colection_item {
		height: 170px;
	}

	.add_to_favorite + .ajax_answer {
		transform: translateX(-191px) translateY(-6px);
	}

	.stok-card {
		position: relative;
	}

	.club_banner_and_map>div {
		min-height: 0!important;
	}

	.content .news_link_icon,
	.content .sales_link_icon,
	.content .hits_link_icon {
		padding: 0;
		background: none;
		text-align: center;
		border-right: 1px solid rgba(255, 255, 255, .2);
	}

	.sub_page.action_block_elements {
		padding-left: 146px;
	}

	.catalog_menu_tree .catalog-section-list>ul>li li a {
		white-space: normal;
	}

	.catalog_menu .catalog_menu_btn {
		width: 100%;
	}
	.fancybox-opened {
		top: 70px!important;
	}
	.field {
		margin-bottom: 30px;
	}
	.titles.w-container.main-page__popular-titles ul {
		left: 0;
		white-space: nowrap;
		display: flex;
	}

	.detail_item_wrapper .titles ul {
		left: 0;
	}
	.club_banner_and_map>div {
		min-height: 800px;
	}
	#detail_information.tabs_block .main-page__popular-titles:after {
		top: 0;
	}
	.catalog_default_line {
		margin: 0;
		padding: 0;
		flex-wrap: nowrap;
	}
	.discount-card, .discount-content {
		width: 100%;
		display: block;
	}
	.use-process-step:after {
		content: none;
	}
	.item-share-btn {
		width: 65px;
		height: 65px;
	}
	.detail_item h1 {
		word-wrap: break-word;
	}
	.use-process-step {
		width: 100%;
	}
	.discount-content a {
		float: none;
	}
	.info-button-item:nth-child(2), .info-button-item:last-child {
		width: 50%;
	}
	.info-button-item:first-child {
		width: 100%;
		border-bottom: 1px solid #f2f2f2;
		border-right: 0;
	}
	.detail_photo_wrapper {
		width: 100%;
	}
	.descr_wrapper {
		width: 100%;
	}
	.fancybox-nav {
		top: 40%;
	}
	.detail_photo {
		height: auto;
	}
	/*.bx_filter_parameters_box {
		width: 50%;
	}*/
	.bx_filter_parameters_box.PRICE {
		width: 256px;
	}
	.personal-price-block .price_value {
		font-size: 25px;
	}
	.catalog_menu_tree .catalog-section-list>ul>li li {
		width: 50%;
	}
	/*.tabs_block .titles {
		height: 120px;
	}*/
	.tabs_block .w-container.titles {
		/*height: 60px;*/
		padding-right: 0;
		padding-left: 0;
	}
	.w-container.main-page__popular-titles {
		flex-wrap: nowrap;
	}
	#detail_information {
		width: 100%;
	}
	.titles.w-container.main-page__popular-titles .ui-tabs-nav li {
		width: 280px;
		text-align: center;
	}
	.titles.w-container.main-page__popular-titles .ui-tabs-nav li:nth-child(1) {
		width: 150px;
	}
	.personal .titles.w-container.main-page__popular-titles .ui-tabs-nav li:nth-child(1) {
		width: 210px;
	}

	.titles.w-container.main-page__popular-titles .ui-tabs-nav li:nth-child(2) {
		width: 210px;
	}
	.catalog_title + ul {
		display: block;
		/*width: 585px;*/
		width: 100%;
		z-index: 105;
		position: relative;
	}
	.titles ul li.ui-tabs-active a {
		border-top-color: #fff;
	}
	.titles ul li a {
		border-top: 1px solid transparent;
	}
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
		width: 100%;
		border: 0;
	}
	.chars_back_block {
		padding-top: 0!important
	}
	.mini_cart,
	.mini_cart.toggle {
		left: auto;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		width: 300px;
	}
	.content .catalog_menu {
		min-width: 145px;
		width: 145px;
	}
	.content.catalog {
		position: relative;
	}
	.titles {
		height: 55px;
	}
	.catalog_default_line>div {
		height: 55px!important;
	}
	.content .w980.catalog_default_line {
		padding: 0;
	}
	.catalog_menu_btn:before {
		left: 40px;
	}
	.titles::-webkit-scrollbar-track {
	    background-color: #ccc;
	    width: 4px;
	    height: 4px;
	}
	.content .news_link_icon, .content .sales_link_icon, .content .hits_link_icon {
		height: 100%;
	}
	.titles::-webkit-scrollbar {
	    background-color: #000;
	    width: 4px;
	    height: 4px;
	}
	.titles::-webkit-scrollbar-thumb {
	    background-color: #514344;
	}
	/*.content .news_link {
		width: 180px;
		min-width: 180px;
	}
	.content .sales_link {
		width: 210px;
		min-width: 210px;
	}
	.content .hits_link {
		width: 240px;
		min-width: 240px;
	}*/

	.content .sales_link,
	.content .hits_link,
	.content .news_link {
		width: calc((100% - 145px) / 3);
	}

	.content .news_link_icon,
	.content .sales_link_icon,
	.content .hits_link_icon {
		width: 100%;
	}

	/*.sub_page.action_block_elements {
		padding-left: 0;
		padding-right: 25px;
		padding-top: 56px;
	}*/
	.tabs_block .main-page__popular-titles:after {
		top: 60px;
		height: 60px;
	}
	.personal .tabs_block .main-page__popular-titles:after {
		top: 0;
	}
	.titles.sub_cat_tree_button.main-page__popular-titles:after {
		content: none;
	}

	.ui-tabs .ui-tabs-nav li {
		/*width: 280px;*/
		z-index: 90;
	}
	/*.titles ul li a {
		padding: 0 35px!important;
	}*/
	.bx_filter_parameters_box.BRILLIANTS {
		width: 100%;
	}
	#tabs-2 .sections li {
		width: 25%;
		margin-right: 0;
		padding-right: 15px;
	}
	#tabs-2 .sections {
		display: flex;
		flex-wrap: wrap;
	}
	.jq-selectbox__select {
		padding-top: 0;
		margin-left: 14px;
	}
	.jq-selectbox__select:hover {
		padding-top: 0;
	}
	.club_banner_and_map>div:first-child {
		border-right: 0;
	}
	.catalog-section-list {
		display: flex;
		flex-wrap: wrap;
	}
	.catalog_menu_tree .catalog-section-list ul {
		display: flex;
		flex-wrap: wrap;
	}
	.catalog_menu_tree .catalog-section-list ul li {
		float: none;
		width: 100%;
	}
	.catalog_menu_tree .catalog-section-list ul li a {
		color: #fff;
	}
	.catalog_menu_tree .catalog-section-list>ul>li>ul {
		width: 100%;
		margin-bottom: 15px;
	}
	.catalog_menu_tree {
		height: auto!important;
		display: none;
	}
	.catalog_menu_tree.active {
		display: block;
		top: 56px;
		z-index: 1000;
	}
	.catalog_menu_tree .catalog-section-list>ul>li>ul>li {
		width: 25%;
		display: block;
		margin: 0;
		margin-bottom: 5px;
	}
	.catalog_menu_tree .catalog-section-list>ul>li>ul:last-child>li {
		width: 33%;
	}
	.catalog_filter {
		position: relative;
		margin-bottom: 120px;
	}
}
@media screen and (max-width: 700px) {
	.detail_item_wrapper .brand_description {
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
	}

	.bx_filter_parameters_box {
		width: 50%;
	}

	#tabs-2 .sections li {
		width: 33%;
	}
	.club_banner {
		background: none;
	}
	.order_form_content input[type="text"], .order_form_content input[type="textarea"] {
		width: 100%;
	}
	.order_form_wrapper.showed {
		min-height: 950px;
	}
	.field.error span {
		left: 0;
		width: 100%;
		top: 79px;
		font-size: 9px;
	}
	.field.error span:after {
		content: none;
	}
}
@media screen and (max-width: 680px) {
	.action_block_elements .ui-tabs-nav li {
		width: auto;
	}

	.action_block_elements .ui-tabs-nav li a {
		padding: 0 15px!important;
	}
}

@media screen and (max-width: 600px) {
	.add_to_favorite + .ajax_answer {
		left: 50%;
		transform: translateX(-50%) translateY(30px);
	}

	#tabs-2 .sections li {
		width: 50%;
	}
	.order_form_wrapper.showed {
		min-height: 950px;
	}

	.catalog_menu_tree .catalog-section-list>ul>li>ul:last-child>li {
		width: 50%;
	}
}

@media screen and (max-width: 640px) {
	.goods .goods_item_wrapper .buy_button_wrapper .ajax_answer {
		width: calc(100% - 51px);
		top: 10px;
		margin-left: 107px;
	}

	.detail_item_wrapper .brand_description .brand_title {
		font-size: 30px;
	}

	.detail_item_wrapper .brand_description .brand_title + img + div {
		clear: both;
		font-size: 14px;
		line-height: 21px;
	}

	.colections_title {
		text-align: center;
	}

	.watches_on_sex a span.txt {
		font-size: 20px;
	}

	.watches_on_sex a span.txt:before {
		font-size: 40px;
		left: -40px;
	}

	.watches_on_sex a {
		width: 100%;
		height: 80px;
		line-height: 80px;
	}

	a.colection_item {
		background-position: center right!important;
		background-size: cover!important;
		width: 100%;
		height: 120px;
		margin-bottom: 1px;
	}

	a.colection_item:nth-child(2n) {
		left: 0;
	}

	.wrapper input[type="checkbox"] + label,
	.wrapper input[type="radio"] + label {
		padding-left: 20px;
	}

	.go_back {
		background-size: 20px 20px;
		background-position: center center;
		margin-top: -80px;
	}

	.order_form_wrapper h2 {
		font-size: 24px;
	}

	._toggle-text {
		position: relative;
	}

	._toggle-text._overhidden {
		overflow: hidden;
		max-height: 300px;
		height: 100%
	}

	._toggle-text._toggled {
		height: auto;
		max-height: 100%;
	}

	._toggle-text + ._toggle-btn {
		margin-top: 20px;
		line-height: 25px;
		color: #e88e98;
		cursor: pointer;
		font-size: 14px;
		letter-spacing: .5px;
		position: relative;
		padding-right: 15px;
		display: none;
	}

	._toggle-text._overhidden + ._toggle-btn {
		display: inline-block;
	}

	._toggle-text + ._toggle-btn span {
		border-bottom: 1px dotted #e88e98;
		display: inline-block;
		line-height: 25px;
	}

	._toggle-text + ._toggle-btn:after {
		content: 's';
		font-family: 'icon';
		transform: rotate(-360deg);
		display: block;
		position: absolute;
		left: 100%;
		top: 0;
		font-size: 6px;
		height: 100%;
		margin-left: -6px;
	}

	._toggle-text + ._toggle-btn._toggled:after {
		transform: rotate(-180deg);
	}

	._toggle-text._overhidden:after {
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		width: 100%;
		height: 50px;
		position: absolute;
		display: block;
		left: 0;
		bottom: 0;
		z-index: 2;
		content: '';
	}

	._toggle-text._toggled:after {
		display: none;
	}

	.club_banner_and_map .map-content {
		width: calc(100% + 60px);
		left: -30px;
	}

	.touch .map-content__maps {
		pointer-events: none;
	}

	.touch ._enable .map-content__maps {
		pointer-events: auto;
	}

	.h1, h1 {
		font-size: 22px!important;
		line-height: 30px!important;
	}

	.scroll_top {
		background: #514344;
		border: 2px solid #514344;
		width: 40px;
		height: 40px;
		border-radius: 0;
		bottom: 0;
		left: 0;
	}

	.scroll_top.visible {
		opacity: 1;
	}

	.mini_cart {
		padding-top: 13px;
	}

	.mini_cart.toggle {
		padding-top: 33px;
	}

	.show_hide_cart {
		top: 5px;
	}

	.scroll_top:before,
	.scroll_top:after {
		background: #fff;
		width: 10px;
		top: 18px;
	}

	.scroll_top:before {
		left: 9px;
	}

	.scroll_top:after {
		right: 10px;
	}

	.map-wrapper {
		margin-top: 0;
	}

	.map-wrapper .chars_title {
		margin-bottom: 20px;
	}

	.club_banner ul li {
		line-height: 17px;
		margin-bottom: 10px;
	}

	.club_banner ul li:before {
		top: 8px
	}

	.descr_wrapper {
		overflow: visible;
	}

	.club_banner_and_map {
		width: 100%;
	}

	.stok-card {
		width: 100vw;
		left: 50%;
		transform: translateX(-50vw)!important;
	}

	.bx-yandex-map,
	.ymaps-map  {
		width: 100%!important;
		max-height: 50vh!important;
	}

	.good_form_wrapper .h2 {
		font-size: 25px;
	}

	.detail_item_wrapper .btn_width {
		margin: 0 auto;
		display: block;
		text-align: center;
	}

	.detail_item_wrapper .btn_width .ask_btn.line_btn {
		padding-left: 0;
	}

	.detail_item_wrapper .btn_width .ask_btn.line_btn:before {
		display: none;
	}

	.min_price_block:after {
		margin-left: 12px;
		left: 106px;
	}

	.bx_filter_parameters_box.PRICE {
		margin-left: auto;
		margin-right: auto;
	}

	.bx_filter_parameters_box.PRICE .bx_filter_parameters_box_title {
		width: 100%;
		text-align: center;
	}

	.bx_filter_parameters_box.PRICE .bx_filter_block {
		width: 210px;
		margin: 0 auto;
	}

	.bx_filter_parameters_box_container_block.min_price_block + .bx_filter_parameters_box_container_block {
		float: right;
	}

	.navigation-pages a,
	.navigation-pages span {
		min-width: 40px;
		padding: 6px 14px;
	}

	.navigation .prev,
	.navigation .next {
		height: 42px;
		min-width: 40px;
		top: 15px;
	}

	.navigation .prev {
		background-position: 14px 15px;
	}

	.navigation .next {
		background-position: 15px -35px;
	}

	.club_banner .chars_title {
		line-height: 24px;
	}

	.club-subtitle {
		font-size: 14px;
		margin-top: 10px;
		line-height: 18px;
	}

	.club_banner_and_map>div {
		padding-top: 20px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav {
		width: 100%;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li {
		width: 33.333333%!important;
		border-right: 1px solid rgba(255, 255, 255, .2);
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li:last-child {
		border-right: none;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li a {
		padding: 0 15px!important;
		line-height: 40px;
		text-align: center;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li a[href="#tabs-3"] span {
		font-size: 0;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li:nth-child(2) {
		min-width: 140px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li:last-child {
		min-width: 110px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li a[href="#tabs-3"]:after {
		content: attr(data-mobile);
		font-size: 14px;
		color: #fff;
		position: absolute;
		height: 29px;
		left: 50%;
		transform: translateX(-50%);
		border-bottom: 1px dashed #fff;
	}

	.tabs_block .w-container.titles {
		/*height: 40px;*/
		line-height: 40px;
	}

	.goods-gallery-btn {
		width: 40px;
		height: 40px;
	}

	.goods-gallery-btn.swiper-button-prev:hover:after {
		transform: rotate(90deg) translateY(5px)!important;
	}

	.goods-gallery-btn.swiper-button-next:hover:after {
		transform: rotate(-90deg)!important;
	}

	.goods-gallery-btn.swiper-button-prev:after {
		margin: -13px 0 0 7px;
	}

	.goods-gallery-btn.swiper-button-next:after {
		margin: -12px 0 0 12px;
	}

	.stok_label.sale + .stok_label.hit,
	.stok_label.sale + .stok_label.new,
	.stok_label.hit + .stok_label.new {
		top: 28px;
	}

	.stok_label.sale + .stok_label.hit  + .stok_label.new {
		top: 56px;
	}

	.stok_label {
		width: 120px;
		font-size: 12px;
		padding: 1px 10px;
	}

	.content.catalog .catalog_menu_tree.active {
		top: 69px;
	}

	.content .catalog_menu {
		width: 100%;
	}

	.titles.main_catalog_section {
		height: 80px;
	}

	.titles.main_catalog_section .catalog_default_line {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

	.content .sales_link,
	.content .hits_link,
	.content .news_link {
		width: 33%;
	}

	.content .news_link_icon,
	.content .sales_link_icon,
	.content .hits_link_icon {
		font-size: 14px;
		position: relative;
		top: -2px;
	}

	.catalog_default_line>div,
	.all_carousel_goods_button,
	.buy_button {
		height: 40px;
		line-height: 40px;
	}

	.top-title-margin {
		margin: 20px 0 10px 0;
		font-size: 20px;
		text-align: center;
		width: 100%;
	}

	._top_title {
		line-height: 40px;
	}

	.buy_button {
		padding: 0 15px;
	}

	.catalog_menu_tree .catalog-section-list>ul>li {
		margin-bottom: 40px;
	}

	.catalog_menu_tree.active {
		top: 40px;
	}

	.catalog_menu_btn:before {
		font-size: 14px;
		left: 30px;
	}

	.catalog_menu_btn:after {
		font-size: 7px;
	}

	.sub_page.action_block_elements {
		padding: 40px 0 0 0;
	}

	.sub_page.action_block_elements .ui-tabs-nav {
		background: #c73545;
		border-top: 1px solid #fff;
	}

	.catalog_default_line>div {
		height: 40px!important;
		line-height: 40px;
	}

	.titles,
	.catalog_filter .titles ul li a {
		height: 40px;
		line-height: 40px;
	}

	.titles ul li a {
		font-size: 14px;
	}

	.catalog_filter .tabs_container {
		clear: both;
		margin-top: 70px;
	}

	.pass-title {
		width: 100%;
		margin-left: 0;
		position: relative;
		top: auto;
	}

	.content.personal .top-container-padding {
		padding-top: 0;
	}

	.info-button-item {
		padding: 8px 0;
	}

	.form-field-child {
		margin-bottom: 15px;
	}

	.personal-prologue .discount-card {
		height: 180px;
	}

	.detail_photo_wrapper {
		min-height: auto;
	}

	.bx-breadcrumb {
		padding: 10px 25px 0!important;
	}

	.content.catalog {
		padding-top: 30px;
	}

	.content {
		margin-top: 25px;
	}

	.wrapper.main .content {
		padding-top: 60px;
		margin-top: 60px!important;
	}

	.chars_title {
		font-size: 19px;
		line-height: 22px;
		margin-bottom: 5px;
	}

	.chars_back_block p,
	.chars_back_block ul li,
	.detail_description_abs {
		font-size: 13px;
		line-height: 18px;
	}

	.user_stok {
		display: none;
	}

	.chars_block_wrapper {
		padding-bottom: 35px!important;
	}

	.item-share-btn {
		width: 40px;
		height: 40px;
	}

	.item-share-btn:after {
		font-size: 16px;
	}

	.item-share-block {
		width: 50px;
		padding: 15px 0;
	}

	.item-share-block .ya-share2__container_size_m .ya-share2__icon {
		height: 30px;
		width: 30px;
	}

	.item-share-block .ya-share2__list_direction_horizontal > .ya-share2__item {
		margin-bottom: 5px;
		margin-right: 0;
	}

	.ya-share2__container_size_m .ya-share2__item:last-child {
		margin-bottom: 0;
	}

	.personal-price-block {
		font-size: 19px;
	}

	.characterisctics_wrapper {
		margin-top: 20px;
	}

	.characterisctics_wrapper ul.characterisctics li {
		margin-bottom: 20px;
	}

	.price-block {
		margin-bottom: 0;
	}

	.detail_price {
		text-align: center;
		margin-top: 0;
	}

	.good_prop_brand,
	.good_prop_collection {
		width: 100%;
		padding-bottom: 15px;
	}

	.good_prop_collection:after {
		top: 0;
		width: 100%;
		height: 1px;
	}

	.good_prop_collection {
		padding-left: 0;
		/*display: flex;
		align-items: center;*/
	}

	.bx_filter .bx_filter_button_box, .bx_filter .bx_filter_parameters_box {
		margin-bottom: 40px;
	}

	.bx_filter_parameters_box.SEX .bx_filter_block {
		margin-top: -10px;
	}

	.bx_filter_block.overhidden {
		height: 25px;
	}

	.bx_filter_block.overhidden .bx_filter_parameters_box_container {
		height: 38px;
		min-height: 38px;
	}

	.catalog_filter .bx_filter .bx_filter_param_label {
		font-size: 13px;
		margin-bottom: 6px;
	}

	.catalog_filter .bx_filter .bx_filter_parameters_box_title {
		font-size: 16px;
	}

	.catalog_filter .popup_props {
		padding-top: 0;
	}

	.goods_item_wrapper .buy_button_wrapper .ajax_answer .ajax_answer_text > div {
		padding: 0 10px;
	}

	.catalog_filter + div h2 {
		font-size: 30px;
		text-align: center;
	}

	.sort {
		margin-top: 0;
		text-align: center;
	}

	.sort .sort_title {
		width: 100%;
		text-align: center;
		margin: 0;
		font-size: 16px;
		top: 0;
	}

	.goods .goods_item_wrapper .goods_item {
		height: auto;
	}

	.goods .goods_item_wrapper .good_name {
		height: auto;
	}

	.goods .goods_item_wrapper .buy_button_wrapper .buy_button {
		height: 40px;
		line-height: 40px;
	}

	.goods .goods_item_wrapper .buy_button_wrapper .add_to_favorite {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
}

@media screen and (max-width: 520px) {
	.goods .goods_item_wrapper {
		margin-right: 0;
	}
}
@media screen and  (max-width: 480px) {
	.law-rules {
		margin: 20px 0 60px 0;
	}


	.good_prop_brand_title {
		text-align: center;
	}

	.good_prop_collection div {
		text-align: center;
		width: 100%;
	}

	.small_tile {
		width: 100%!important;
	}
	.good_prop_brand_logo {
		margin: 0 auto;
	}
	.personal-price-block._only {
		text-align: center;
	}
	.good_order_wrapper {
		text-align: center;
	}
	.catalog_menu_tree .catalog-section-list>ul>li>ul>li {
		width: 100%;
		display: block;
		margin: 0 0 5px 0;
	}
	/*.catalog_menu_tree .catalog-section-list>ul>li>ul:last-child>li {
		width: 100%;
	}*/
	.tile_section_name, .tile_section_count, .tile_section_button {
		font-size: 16px;
	}
	.go_back {
		margin-left: 0;
	}
	.order_form_content input[type="text"], .order_form_content input[type="textarea"] {
		width: 100%;
	}
	.order_item_container>div {
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid #f2f2f2;
		display: block;
	}
	.order_form_content {
		padding-left: 0;
		padding-right: 0;
	}
	.similar_models_link a:after {
		top: 24px;
		left: auto;
		right: -10px;
	}
	.info-button-item:nth-child(2), .info-button-item:last-child {
		width: 100%;
	}
	.more_sum {
		width: 100%
	}
	/*.personal .f_right {
		font-size: 12px;
	}*/

	._multi_line {
		padding: 10px 0 10px;
	}

	.personal_tabs_block {
		padding: 0!important;
	}

	.wrapper .personal input[type="checkbox"] + label {
		font-size: 12px;
	}
	.personal .w-container {
		display: block;
	}
	.w-container.titles {
		padding-left: 0;
		padding-right: 0;
	}
	.detail_item_wrapper {
		padding-left: 0;
		padding-right: 0;
	}
	.jq-selectbox.jqselect.change_sort {
		min-width: 290px;
	}
	.stok-card {
		/*width: 264px;*/
		background-size: auto;
		background-position: center;
		border-radius: 5px;
		transform: translateX(-50vw)!important;
	}
	.club_banner {
		background: none;
	}
	.search_button_wrapper {
		left: 0;
		margin-left: 0;
		width: 100%;
	}
	.detail_more_photo__item {
		width: 50px;
		height: 50px;
	}
	.catalog_menu_tree .catalog-section-list>ul>li li {
		width: 100%;
	}
	.bx_filter_block.overhidden .bx_filter_parameters_box_container {
		width: 100%;
	}
	.goods .top_slider_nav.prev.str_left,
	.goods .top_slider_nav.next.str_right {
		display: none!important;
	}
	.bx_filter_parameters_box {
		width: 50%;
	}
	.checkbox_text {
		width: auto;
		/*padding-left: 19px;*/
	}
	.wrapper input[type="checkbox"] + label:before, .wrapper input[type="radio"] + label:before {
		position: absolute;
		left: 0;
                top: 13px;
	}
	.popup_props {
		padding: 12px 10px 0;
	}
}

@media screen and (max-width: 400px) {
	.stok-card {
		margin-left: 20px;
	}
}

@media screen and (max-width: 374px) {
	a.colection_item {
		font-size: 18px;
		height: 80px;
	}

	.catalog_menu_tree .catalog-section-list {
		padding-left: 15px;
		padding-right: 15px;
	}

	.catalog_menu_tree .catalog-section-list>ul>li>ul>li {
		margin-bottom: 3px;
	}

	.catalog_menu_tree .catalog-section-list ul li a {
		font-size: 14px;
	}

	#tabs-2 .sections li {
		line-height: 21px;
		font-size: 14px;
		padding-right: 0;
	}

	.tabs_container {
		padding: 0 15px;
	}

	.content .news_link_icon,
	.content .sales_link_icon,
	.content .hits_link_icon {
		font-size: 11px;
	}

	.buy_button {
		font-size: 12px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li a {
		padding: 0 10px!important;
		font-size: 13px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li:nth-child(2) {
		min-width: 120px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li:last-child {
		min-width: 90px;
	}

	.detail_item_wrapper .chars_block .ui-tabs-nav li a[href="#tabs-3"]:after {
		font-size: 13px;
	}

	.similar_models_block {
		width: calc(100% + 60px);
		position: relative;
		left: -30px;
	}

	.club_banner .chars_title {
		font-size: 17px;
		line-height: 20px;
	}

    .stok-card {
	    margin-left: 10px;
    }

	.footer .address {
		/*font-size: 12px;*/
		font-size: 11px;
	}

	.mini_cart,
	.mini_cart.toggle {
		width: 260px;
		padding-left: 80px;
	}

	.show_hide_cart {
		width: 210px;
		font-size: 14px;
	}

	.mini_cart a.order_button {
		font-size: 10px;
	}
}
